Loading...
Searching...
No Matches
tiny_dnn::core::conv_params Class Reference
Inheritance diagram for tiny_dnn::core::conv_params:
[legend]
Collaboration diagram for tiny_dnn::core::conv_params:
[legend]

## Public Attributes

connection_table | tbl
index3d< serial_size_t > | in
index3d< serial_size_t > | in_padded
index3d< serial_size_t > | out
index3d< serial_size_t > | weight
bool | has_bias
padding | pad_type
serial_size_t | w_stride
serial_size_t | h_stride

## Friends

std::ostream & | operator<< (std::ostream &o, const core::conv_params &param)

## Additional Inherited Members

Public Member Functions inherited from tiny_dnn::core::Params
conv_params | conv () const
fully_params | fully () const
maxpool_params & | maxpool ()

The documentation for this class was generated from the following file:

- tiny_dnn/core/params/conv_params.h